Get store credit totals
GET
/api/subscriptions/credits/summary
const url = 'https://api.usegro.co/api/subscriptions/credits/summary';const options = { method: 'GET', headers: {Authorization: 'Bearer <token>', 'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.usegro.co/api/subscriptions/credits/summary \ --header 'Authorization: Bearer <token>' \ --header 'X-API-Key: <X-API-Key>'Per currency, in the currency’s main unit: unspent credit across all customers (what the store owes), and credit added and removed in the last 30 days.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Media typeapplication/json
object
data
Array<object>
object
currency_code
string
outstanding
number
added_last_30_days
number
removed_last_30_days
number
Example generated
{ "data": [ { "currency_code": "example", "outstanding": 1, "added_last_30_days": 1, "removed_last_30_days": 1 } ]}